ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b5746d35-550e-4537-b897-6cb8de6ac1ea"
    Код: "000205228"
    UIDСценария: "0ec4b689-2ed2-4af3-803b-15ce9c11ce39"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Я проверяю заполнение контактной информации в Заказ-наряде"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю заполнение контактной информации в Заказ-наряде"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: "-"

ТегиТеста:

ПараметрыТеста:

